Skip to main content
POST
Retrieve item details by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The ID of the item to retrieve

Response

Item details retrieved successfully

success
boolean
Example:

true

id
integer
Example:

1

name
string
Example:

"VIP+ Rank"

active
boolean
Example:

true

is_subs
boolean
Example:

false

original_price
number<float>
Example:

50

price
number<float>
Example:

45

discount
number<float>
Example:

5

image
string
Example:

"/img/items/1.png"

virtual_price
number<float>
Example:

10

is_virtual_currency_only
boolean
Example:

false

description
string
Example:

"This is an example item description."

quantityGlobalLimit
integer
Example:

100

quantityGlobalCurrentLimit
number<float>
Example:

50

quantityUserLimit
integer
Example:

10

quantityUserCurrentLimit
number<float>
Example:

5

is_unavailable
boolean
Example:

false

in_cart
boolean
Example:

true